<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/main.css" />
    <script src="/index.js" defer></script>
    <title>hw5</title>
  </head>
  <body>
    <div class="container loadingMargin">
      <span class="loader"></span>
  </body>
</html>
